<?php namespace App\Services\ServiceResponse;


use App\Utils\ResponseAbstract\ResponseAbstract;

class ServiceResponse extends ResponseAbstract
{
    public static function builder() : ServiceResponseBuilder
    {
        $service_response_builder = new ServiceResponseBuilder();
        return $service_response_builder;
    }
}